import { useRecoilValue } from 'recoil';
import { pageBuildTime } from "../../../atoms/election/index.js";
const usePageBuildTime = function usePageBuildTime() {
  return useRecoilValue(pageBuildTime);
};
export default usePageBuildTime;